/* Any SSOL specific IE 7 and below styles */

#filter-row #title{
	margin-top: 5px;
}

/* ====== IE6-8 BEHAVIOR PIE DECLARATION ====== */

#content h3, #content .h3 {-webkit-border-radius:6px 6px 6px 6px; -moz-border-radius:6px 6px 6px 6px; border-radius:6px 6px 6px 6px;}
#content h3 span.point, #content .h3 span.point{display:none;}

#content h3, #content .h3,
.concepts, #content .concepts h3, #content .concepts .h3,
.tasks,
.assessment,
#tools .rh-block .text, 
#tools .rh-block h2,
.image .inner{behavior: url(/extension/tki-ird/design/tki-ird/stylesheets/pie.htc); position:relative;}


#content .tasks h3, #content .tasks .h3,
#content .assessment h3, #content .assessment .h3 {behavior:none;}

#content h3, #content .h3,
#tools .rh-block h2{border-bottom:0;}